[
    {
        "merged": "E:\\AndroidStudioSimple\\demo-1DBarcode_as\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi-v4\\ic_launcher.png",
        "source": "E:\\AndroidStudioSimple\\demo-1DBarcode_as\\app\\src\\main\\res\\drawable-xxhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\ThinkPad\\Desktop\\work\\demo_better\\demo-1DBarcode_as\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi-v4\\ic_launcher.png",
        "source": "C:\\Users\\ThinkPad\\Desktop\\work\\demo_better\\demo-1DBarcode_as\\app\\src\\main\\res\\drawable-xxhdpi\\ic_launcher.png"
    }
]